<?php

/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
error_reporting(0);
include "../../include/cctvai.conn.php";
include "../function_common.php";
$action=SafeRequest("action", "get");
/*if(Smallfivesolution() == $_SERVER['SERVER_NAME']) {
} else {
    echo Smallfivesq();
    exit();
}*/
switch($action) {
	case 'editisbest':
		EditIsbest();
		break;
	case 'videoeditisbest':
		videoeEditIsbest();
		break;
	case 'showad':
		showad();
		break;
}

function EditIsbest() {
	global $db;
	$CD_ID=SafeRequest("id", "get");
	$Level=SafeRequest("l", "get");
	$sql="update " . tname('dj') . " set CD_IsBest='" . $Level . "',CD_AddTime='" . date('Y-m-d H:i:s') . "' where CD_ID='" . $CD_ID . "'";
	if($db->query($sql)) {
		echo "1";
	}
}
function videoeEditIsbest() {
	global $db;
	$CD_ID=SafeRequest("id", "get");
	$Level=SafeRequest("l", "get");
	$sql="update " . tname('video') . " set CD_IsBest='" . $Level . "',CD_AddTime='" . date('Y-m-d H:i:s') . "' where CD_ID='" . $CD_ID . "'";
	if($db->query($sql)) {
		echo "1";
	}
}
?>